
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1560px; padding-bottom: 20px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 205px; }
body { background: transparent url("../gallery_gen/ffbf3ac4aca0be3ce5d3d9686e82a553.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1895px; }
.root { width: 992px; height: 1895px; overflow: visible; min-height: 1895px; }
#wb_element_instance0 { left: 540px; top: 10px; min-width: 440px; width: 440px; min-height: 40px; height: 40px; display: block; z-index: 305; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { left: 0px; top: 30px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; z-index: 280; }
#wb_element_instance1 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 130px; top: 10px; min-width: 410px; width: 410px; min-height: 86px; height: 86px; display: block; z-index: 263; }
#wb_element_instance3 { left: 130px; top: 100px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 284; }
#wb_element_instance4 { left: 0px; top: 180px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 301; }
#wb_element_instance5 { left: 260px; top: 610px; min-width: 730px; width: 730px; min-height: 46px; height: 46px; display: block; z-index: 137; }
#wb_element_instance6 { left: 620px; top: 700px; min-width: 350px; width: 350px; min-height: 160px; height: 160px; display: block; z-index: 173; }
#wb_element_instance7 { left: 0px; top: 30px; min-width: 890px; width: 890px; min-height: 76px; height: 76px; display: block; z-index: 178; }
#wb_element_instance8 { left: 40px; top: 140px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 181; }
#wb_element_instance8 > div.wb_shp { background: #0f3758 none repeat scroll left top; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance9 { left: 50px; top: 150px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 182; }
#wb_element_instance10 { left: 60px; top: 250px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 184; }
#wb_element_instance11 { left: 0px; top: 660px; min-width: 990px; width: 990px; min-height: 300px; height: 300px; display: block; z-index: 131; }
#wb_element_instance11 > div.wb_shp { background: #f5f5f5 none repeat scroll left top; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 300px; }
#wb_element_instance12 { left: 620px; top: 670px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance13 { left: 20px; top: 980px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 190; }
#wb_element_instance14 { left: 10px; top: 1010px; min-width: 350px; width: 350px; min-height: 160px; height: 160px; display: block; z-index: 176; }
#wb_element_instance15 { left: 340px; top: 120px; min-width: 260px; width: 260px; min-height: 70px; height: 70px; display: block; z-index: 192; overflow: hidden; }
#wb_element_instance15 img { width: 260px; height: 73px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance16 { left: 0px; top: 670px; min-width: 610px; width: 610px; min-height: 270px; height: 270px; display: block; z-index: 193; overflow: hidden; }
#wb_element_instance16 img { width: 630px; height: 270px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance17 { left: 410px; top: 960px; min-width: 520px; width: 520px; min-height: 580px; height: 580px; display: block; z-index: 194; overflow: hidden; }
#wb_element_instance17 img { width: 969px; height: 660px; display: block; position: relative; left: 0px; top: -80px; max-width: inherit; }
#wb_element_instance18 { left: 10px; top: 1180px; min-width: 350px; width: 350px; min-height: 280px; height: 280px; display: block; z-index: 196; overflow: hidden; }
#wb_element_instance18 img { width: 385px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 { left: 0px; top: 1560px; display: block; z-index: 9000; }
#wb_element_instance20 { left: 0px; top: 224px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1560px; }
	#wb_footer { height: 101px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1791px; }
	.root { width: 1200px; height: 1791px; overflow: visible; min-height: 1791px; }
	#wb_element_instance0 { left: 570px; top: 38px; min-width: 620px; width: 620px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 0px; top: 30px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance1 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 130px; top: 30px; min-width: 430px; width: 430px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance3 { left: 130px; top: 80px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 0px; top: 70px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 0px; top: 640px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance6 { left: 620px; top: 810px; min-width: 550px; width: 550px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance7 { left: 50px; top: 60px; min-width: 1100px; width: 1100px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance8 { left: 130px; top: 330px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance8 > div.wb_shp { width: 220px; height: 220px; }
	#wb_element_instance9 { left: 140px; top: 370px; min-width: 200px; width: 200px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance10 { left: 150px; top: 460px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance11 { left: 0px; top: 740px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance11 > div.wb_shp { width: 1200px; height: 300px; }
	#wb_element_instance12 { left: 620px; top: 760px; min-width: 550px; width: 550px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance13 { left: 10px; top: 1040px; min-width: 460px; width: 460px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 { left: 10px; top: 1070px; min-width: 460px; width: 460px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance15 { left: 487px; top: 164px; min-width: 260px; width: 260px; min-height: 70px; height: 70px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 260px; height: 73px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { left: 0px; top: 670px; min-width: 610px; width: 610px; min-height: 270px; height: 270px; display: block; overflow: hidden; }
	#wb_element_instance16 img { width: 630px; height: 270px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance17 { left: 620px; top: 1040px; min-width: 520px; width: 520px; min-height: 500px; height: 500px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 969px; height: 660px; display: block; position: relative; left: 0px; top: -160px; max-width: inherit; }
	#wb_element_instance18 { left: 10px; top: 1260px; min-width: 350px; width: 350px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance18 img { width: 385px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance19 { left: 0px; top: 1560px; display: block; }
	#wb_element_instance20 { left: 0px; top: 224px; display: block; }
}
